Subject: Hello dear,

From: Alice Efuna <[email-masked]>
Date: Fri, 22 Feb 2013 01:14:51 +0100 (CET)

Hello dear,

I am miss Alice Efuna 24years and single, hope am not offending you by
expressing my feelings of having a friendship or relationship with you, can you
please write to me back with my email below for more communication and exchange
of pictures to know more about each other for a better unions-hip.

Thanks,

Yours Alice.